{
  "date": "2026-04-07",
  "timestamp": 1775549346299,
  "source": "http://bjjs.zjw.beijing.gov.cn/eportal/ui?pageId=307749",
  "data": {
    "spfsjtj": {
      "ksqf": {
        "kspf_total_units": "78688",
        "kspf_total_area": "6844548.3400",
        "kspf_residential_units": "35596",
        "kspf_residential_area": "5015768.1200",
        "kspf_commercial_units": "212",
        "kspf_commercial_area": "156893.4400",
        "kspf_office_units": "502",
        "kspf_office_area": "493647.2500",
        "kspf_parking_units": "33768",
        "kspf_parking_area": "895867.4800"
      },
      "ysxk": {
        "ysxk_license_count": "11",
        "ysxk_total_area": "377021.3000",
        "ysxk_residential_units": "3072",
        "ysxk_residential_area": "357720.7000",
        "ysxk_commercial_units": "0",
        "ysxk_commercial_area": "0.0000",
        "ysxk_office_units": "0",
        "ysxk_office_area": "0.0000",
        "ysxk_parking_units": "954",
        "ysxk_parking_area": "13777.2800"
      },
      "qfrg": {
        "qfrg_total_units": "67",
        "qfrg_total_area": "7399.5400",
        "qfrg_residential_units": "67",
        "qfrg_residential_area": "7399.5400",
        "qfrg_commercial_units": "0",
        "qfrg_commercial_area": "0.0000",
        "qfrg_office_units": "0",
        "qfrg_office_area": "0.0000",
        "qfrg_parking_units": "0",
        "qfrg_parking_area": "0.0000"
      },
      "qfqy": {
        "qfqy_total_units": "54",
        "qfqy_total_area": "5812.4900",
        "qfqy_residential_units": "48",
        "qfqy_residential_area": "5653.0900",
        "qfqy_commercial_units": "0",
        "qfqy_commercial_area": "0.0000",
        "qfqy_office_units": "0",
        "qfqy_office_area": "0.0000",
        "qfqy_parking_units": "4",
        "qfqy_parking_area": "72.4600"
      },
      "wyxf": {
        "wyxf_total_units": "213596",
        "wyxf_total_area": "11475147.0100",
        "wyxf_residential_units": "28325",
        "wyxf_residential_area": "3352641.6800",
        "wyxf_commercial_units": "1745",
        "wyxf_commercial_area": "883799.8500",
        "wyxf_office_units": "4421",
        "wyxf_office_area": "1544345.5200",
        "wyxf_parking_units": "125654",
        "wyxf_parking_area": "4188127.1500"
      },
      "xfxm": {
        "xfxm_project_count": "40005",
        "xfxm_total_area": "280071874.5000",
        "xfxm_residential_units": "939324",
        "xfxm_residential_area": "117086313.6300",
        "xfxm_commercial_units": "96948",
        "xfxm_commercial_area": "23175953.6100",
        "xfxm_office_units": "134744",
        "xfxm_office_area": "25165391.1700",
        "xfxm_parking_units": "831919",
        "xfxm_parking_area": "31699895.8700"
      },
      "xfrg": {
        "xfrg_total_units": "22",
        "xfrg_total_area": "2827.3800",
        "xfrg_residential_units": "22",
        "xfrg_residential_area": "2827.3800",
        "xfrg_commercial_units": "0",
        "xfrg_commercial_area": "0.0000",
        "xfrg_office_units": "0",
        "xfrg_office_area": "0.0000",
        "xfrg_parking_units": "0",
        "xfrg_parking_area": "0.0000"
      },
      "xfqy": {
        "xfqy_total_units": "31",
        "xfqy_total_area": "2304.5100",
        "xfqy_residential_units": "14",
        "xfqy_residential_area": "1711.0500",
        "xfqy_commercial_units": "0",
        "xfqy_commercial_area": "0.0000",
        "xfqy_office_units": "0",
        "xfqy_office_area": "0.0000",
        "xfqy_parking_units": "16",
        "xfqy_parking_area": "573.6900"
      }
    },
    "clfwsqytj": {
      "clf_month": {
        "clf_month_total_units": "21822",
        "clf_month_total_area": "1840246.1600",
        "clf_month_residential_units": "19886",
        "clf_month_residential_area": "1732823.9500"
      },
      "clf_day": {
        "clf_day_total_units": "68",
        "clf_day_total_area": "5577.2100",
        "clf_day_residential_units": "61",
        "clf_day_residential_area": "5300.9400"
      }
    },
    "clfwdtj": {
      "broker": [
        {
          "broker_seq": "1",
          "broker_name": "北京链家置地房地产经纪有限公司",
          "broker_deal_units": "10720",
          "broker_refund_units": "127"
        },
        {
          "broker_seq": "2",
          "broker_name": "北京我爱我家房地产经纪有限公司",
          "broker_deal_units": "2260",
          "broker_refund_units": "55"
        },
        {
          "broker_seq": "3",
          "broker_name": "北京我爱我家华熙房地产经纪有限公司",
          "broker_deal_units": "527",
          "broker_refund_units": "11"
        },
        {
          "broker_seq": "4",
          "broker_name": "北京金色时光房地产经纪有限公司",
          "broker_deal_units": "503",
          "broker_refund_units": "17"
        },
        {
          "broker_seq": "5",
          "broker_name": "北京麦田房产经纪有限公司",
          "broker_deal_units": "366",
          "broker_refund_units": "9"
        },
        {
          "broker_seq": "6",
          "broker_name": "北京市易合房地产经纪有限责任公司",
          "broker_deal_units": "153",
          "broker_refund_units": "4"
        },
        {
          "broker_seq": "7",
          "broker_name": "北京金城阜业房地产经纪有限公司",
          "broker_deal_units": "123",
          "broker_refund_units": "0"
        },
        {
          "broker_seq": "8",
          "broker_name": "北京市兴商房地产经纪中心有限公司",
          "broker_deal_units": "117",
          "broker_refund_units": "2"
        },
        {
          "broker_seq": "9",
          "broker_name": "祥云汇（北京）房地产经纪有限公司",
          "broker_deal_units": "92",
          "broker_refund_units": "15"
        },
        {
          "broker_seq": "10",
          "broker_name": "北京吉永达房地产经纪有限公司",
          "broker_deal_units": "64",
          "broker_refund_units": "0"
        }
      ],
      "district": [
        {
          "district_name": "全　市",
          "district_deal_units": "21822.0",
          "district_deal_area": "1840246.1600000001"
        },
        {
          "district_name": "东　城",
          "district_deal_units": "864",
          "district_deal_area": "56702.5500"
        },
        {
          "district_name": "西　城",
          "district_deal_units": "1167",
          "district_deal_area": "74721.0700"
        },
        {
          "district_name": "朝　阳",
          "district_deal_units": "4908",
          "district_deal_area": "432010.5800"
        },
        {
          "district_name": "海　淀",
          "district_deal_units": "2364",
          "district_deal_area": "201337.4200"
        },
        {
          "district_name": "丰　台",
          "district_deal_units": "2190",
          "district_deal_area": "174154.8900"
        },
        {
          "district_name": "石景山",
          "district_deal_units": "721",
          "district_deal_area": "55800.4100"
        },
        {
          "district_name": "通　州",
          "district_deal_units": "1616",
          "district_deal_area": "135538.0300"
        },
        {
          "district_name": "房　山",
          "district_deal_units": "1292",
          "district_deal_area": "105879.0800"
        },
        {
          "district_name": "顺　义",
          "district_deal_units": "1257",
          "district_deal_area": "119357.3500"
        },
        {
          "district_name": "门头沟",
          "district_deal_units": "979",
          "district_deal_area": "63897.9200"
        },
        {
          "district_name": "大　兴",
          "district_deal_units": "1388",
          "district_deal_area": "121600.2700"
        },
        {
          "district_name": "怀　柔",
          "district_deal_units": "272",
          "district_deal_area": "24846.6100"
        },
        {
          "district_name": "密　云",
          "district_deal_units": "500",
          "district_deal_area": "50221.1300"
        },
        {
          "district_name": "昌　平",
          "district_deal_units": "1528",
          "district_deal_area": "153184.7800"
        },
        {
          "district_name": "延　庆",
          "district_deal_units": "214",
          "district_deal_area": "18384.3400"
        },
        {
          "district_name": "平　谷",
          "district_deal_units": "243",
          "district_deal_area": "22652.9900"
        },
        {
          "district_name": "开发区",
          "district_deal_units": "319",
          "district_deal_area": "29956.7400"
        }
      ],
      "area": [
        {
          "area_range": "60m2以下",
          "area_deal_units": "6520",
          "area_deal_percent": "297722.3800"
        },
        {
          "area_range": "60～80m2",
          "area_deal_units": "5493",
          "area_deal_percent": "378666.4200"
        },
        {
          "area_range": "80～100m2",
          "area_deal_units": "5020",
          "area_deal_percent": "446959.4700"
        },
        {
          "area_range": "100～120m2",
          "area_deal_units": "1897",
          "area_deal_percent": "206555.9000"
        },
        {
          "area_range": "120～140m2",
          "area_deal_units": "1190",
          "area_deal_percent": "154078.1200"
        },
        {
          "area_range": "140m2以上",
          "area_deal_units": "1702",
          "area_deal_percent": "356263.8700"
        }
      ]
    }
  }
}